/*--- Avanquest WebEasy Page Style ---*/


.cc319              { /* Common */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc320              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc321              { /* Common */
	font            : italic bold 11px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc322              { /* Common */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	color           : #606060;
	text-align      : center;
	}
.cc323              { /* Common */
	font            : italic bold 48px 'Maiandra GD';
	color           : #99cc00;
	text-align      : center;
	}
.cc324              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e12            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles002013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1249px;
	height          :1024px;
	}
img#e11             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 162px;
	top             :  42px;
	width           : 105px;
	height          :  51px;
	}
img#e10             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 354px;
	top             :  38px;
	width           : 190px;
	height          :  49px;
	}
img#e9              { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 602px;
	top             :  41px;
	width           : 148px;
	height          :  40px;
	}
img#e8              { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 868px;
	top             :  41px;
	width           : 143px;
	height          :  37px;
	}
div#e7              { /* Statements on this websi... */
	position        : absolute;
	left            : 210px;
	top             : 984px;
	width           : 754px;
	height          :  34px;
	}
div#e6              { /* Copyright © 2022 */
	position        : absolute;
	left            : 122px;
	top             : 989px;
	width           : 143px;
	height          :  15px;
	}
div#e5              { /* Policies */
	position        : absolute;
	left            : 910px;
	top             : 987px;
	width           : 141px;
	height          :  22px;
	}
div#e4              { /* \ \&nbsp;&nbsp;Refund Po... */
	position        : absolute;
	left            : 191px;
	top             : 141px;
	width           : 621px;
	height          :  95px;
	}
div#e3              { /* POLICIES */
	position        : absolute;
	left            : 165px;
	top             : 101px;
	width           : 675px;
	height          :  59px;
	}
div#e2              { /* Terms and conditions (re... */
	position        : absolute;
	left            :  77px;
	top             : 230px;
	width           : 703px;
	height          : 688px;
	}
div#e1              { /*  Disclaimer: \ \Bee Awar... */
	position        : absolute;
	left            : 818px;
	top             : 109px;
	width           : 279px;
	height          : 915px;
	}
div#page            { /* Page Holder */
	background-image: url(images/green_bg.gif);
	position        : relative;
	width           :1250px;
	height          :1024px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #9fc732;
	text-align      : center;
	}



/*--- EndOfFile ---*/
